[Desktop Entry]
Type=Application
Terminal=false
Exec=webapp-container --enable-back-forward --accountProvider='facebook' --popup-redirection-url-prefix=http://lm.facebook.com/l.php?u= --webapp='ZmFjZWJvb2s=' --webappModelSearchPath=.  https://m.facebook.com/ %u
Name=Facebook
Icon=facebook.png
X-Ubuntu-Touch=true
X-Ubuntu-Single-Instance=true
X-Ubuntu-Default-Department-ID=internet
X-Ubuntu-Splash-Color=#FFFFFF
